.section-image:after {
    background-color: #ffffff !important;
}

.full-page:after {
    background-color: #ffffff !important;
}

.bg-azul {
    background-color: #7cb4b3 !important;
}

.bg-azul .form-check-label {
    color: #424242;
}

.bg-azul .input-group-text {
    background-color: #ffffff !important;
}

.bg-azul .invalid-feedback {
    color: #d11728 !important;
}

.card td>a {
    color: #252422;
}

.card td>a:hover {
    color: #2c6f70;
}

.card td>a>i {
    color: #ffffff;
}

.card .finalizado td>a {
    color: #FF6347;
}

.form-check-inline .form-check-label {
    padding-left: 0px !important;
}

.card label {
    color: #252422 !important;
}

.card>.card-header strong {
    color: #51cbce;
}


.actions {
    position: absolute;
    width: 100%;
    top: 0;
}

.left-ar {
    top: 250px;
    position: absolute;
    left: -10px;
    background-color: #737375;
    padding: 5px 10px 5px 10px;
    border-radius: 5px;
    cursor: pointer;
}

.right-ar {
    top: 250px;
    position: absolute;
    right: 50px;
    background-color: #737375;
    padding: 5px 10px 5px 10px;
    border-radius: 5px;
    cursor: pointer;
}

.swal2-modal {
    min-height: 420px;
}
.swal2-image{
    width: 500px;
    height: 500px;
    object-fit: contain;
}
.swal2-popup{
    height: 650px;
    width: 750px!important;
}
.swal2-confirm{
    background-color: #737375!important;
     position: relative;
    top: -80px;

}
.swal2-confirm:focus{
   box-shadow: 0 0 0 3px rgb(106 104 104 / 50%)!important;



    
}

.swal2-title{
    position: relative;
    top: -90px;

}
@media (max-width: 991px){
    .left-ar{
        top: 430px;
    }
    .right-ar{
        top: 430px;
    }
}